.reviews {
  background: url("../img/reviews/Testmonials-bg.png") no-repeat center;
  background-size: cover;
  background-color: #4a3b4e;

  &__box {
    text-align: center;
    color: $light-color;
    font-weight: 700;
    padding-top: 50px;
  }

  &__title {
    font-size: 36px;
    line-height: 48px;
  }

  &__content {
    font-family: "Lato", sans-serif;
    margin-top: 50px;
  }

  &__list {
    display: grid;
    grid-template-rows: repeat(6, minmax(100px, auto));
    row-gap: 45px;
    font-style: italic;
    font-size: 16px;
    line-height: 24px;
    &-item p {
      margin-top: 30px;
    }
  }

  &__close-text {
    position: relative;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #a291a5;
    margin-top: 36px;
    padding-bottom: 22px;
    &::after {
      content: "";
      position: absolute;
      bottom: -2px;
      left: 0;
      right: 0;
      background: #645766;
      height: 2px;
    }
  }
}

@media (min-width: 520px) {
  .reviews {
    &__box {
      padding-top: 90px;
    }

    &__title {
      font-size: 42px;
      line-height: 44px;
    }

    &__list {
      grid-template-columns: repeat(2, minmax(100px, auto));
      grid-template-rows: repeat(3, minmax(100px, auto));
      gap: 60px;
      align-items: flex-end;
    }

    &__close-text {
      padding-left: 150px;
      padding-right: 150px;
      margin-top: 70px;

      &::after {
        margin-left: 17%;
        margin-right: 17%;
      }
    }
  }
}

@media (min-width: 992px) {
  .reviews {
    &__box {
      padding-top: 120px;
    }

    &__title {
      font-size: 48px;
      line-height: 50px;
    }

    &__list {
      grid-template-columns: repeat(3, minmax(100px, auto));
      grid-template-rows: repeat(2, minmax(100px, auto));
      column-gap: 90px;
      column-gap: 120px;
      padding-left: 40px;
      padding-right: 40px;
    }
    &__close-text {
      margin-top: 120px;
    }
  }
}
